Skip to main content
This API endpoint requires the Plus version of Sonoran CAD or higher. For more information, see our pricing page.

Modify Account Permissions

POST https://api.sonorancad.com/general/set_account_permissions This endpoint allows you to apply a permission key to a user in your community.

Request Body

The username, apiId, and accId are separate ways to specify the account you are modifying the permissions of. You only need to specify one. The add and remove permission string arrays do not both have to be specified. You can use this API call to only add, only remove, or both add and remove permissions. The active boolean is optional and will update the userโ€™s account status to ACTIVE or PENDING.